ICU 78.3 78.3

Public Member Functions
U_HEADER_ONLY_NAMESPACE::UnsafeUTFStringCodePointsAdaptor< CP32 > Struct Template Reference

`#include <utfiterator.h>`

## Public Member Functions
template<typename Range >
auto | operator() (Range &&unitRange) const

## Detailed Description

### template<typename CP32>
struct U_HEADER_ONLY_NAMESPACE::UnsafeUTFStringCodePointsAdaptor< CP32 >

Internal:
  Do not use.

This API is for internal use only.

Definition at line 2629 of file utfiterator.h.

## Member Function Documentation

## ◆ operator()()

template<typename CP32 >
template<typename Range >

auto U_HEADER_ONLY_NAMESPACE::UnsafeUTFStringCodePointsAdaptor< CP32 >::operator() | ( | Range && | unitRange | ) | const
| inline

Internal:
  Do not use.

This API is for internal use only.

Definition at line 2637 of file utfiterator.h.

The documentation for this struct was generated from the following file:

- common/unicode/utfiterator.h